#ifndef Button_h
#define Button_h
#include"Arduino.h"


class Button
{
  public:
  Button(uint8_t id);
  bool isPressed();
  private:
  uint8_t id;

};

extern Button Button_A;
extern Button Button_B;
extern Button Button_AB;

#endif